## org.apache.bcel.generic
Interface ClassObserver

    public interface ClassObserver

Implement this interface if you're interested in changes to a ClassGen object and register yourself with addObserver().

Version:
  $Id: ClassObserver.java 386056 2006-03-15 11:31:56Z tcurdt $

Method Summary
`void` `notify(ClassGen clazz)`

Method Detail

### notify

    void notify(ClassGen clazz)

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.